# Geiger Counter Enclosure

Enclosure for a Geiger Counter kit with some enhancements:
- 18650 power bank holder
- average radiation value displayed via a servo motor
- 3 switches to enable/disable: power, beeper, servo motor

Included are OpenScad `*.scad` source files that can be used for exporting `stl` files for 3D priting, plus an Arduino project file for driving the servo display.

![photo](photo.jpg)

## Resources
- [Geiger Counter kit repository](https://github.com/2969773606/GeigerCounter-V1.1)

